package com.jsowell.common.enums.ykc;

/**
 * 启动类型enum
 */
public enum StartTypeEnum {

	NOW("now", "立即启动"),
	APPOINTMENT("appointment", "预约启动"),

	;

	private String value;
	private String label;

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	StartTypeEnum(String value, String label) {
		this.value = value;
		this.label = label;
	}
}
